@media screen and (min-width: 1200px) {

.t758 .t-container {
    margin-left: 40px !important;
}

.t706__cartpage-form t-col t-col_6 button.t-submit:after {
    right: -395px;
}

.t-store__prod-popup__info.t-align_left.t-store__prod-popup__col-right.t-col.t-col_6.t-store__prod-popup__col_fixed {
    max-width: 500px;
}
}

label.t-product__option-item.t-product__option-item_active.t-product__option-item_buttons.t-product__option-item_simple {
    border: 1px solid #252849 !important;
}


/*.js-store-prod-all-text span { */
/*    display: inline-block; */
/*    font-size:42px !important; */
/*    border: 1px solid #B2ABAA;  */
/*    line-height: 22px !important;*/
/*    width: 15px;  */
/*    height: 16px;*/
/*    text-align: center;*/
/*    margin-right: 5px;*/
/*    border-radius: 50%;  */
/*    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;*/
/*    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;*/
/*     padding: 0px 13px 14px 3px; */
/*}*/

/*.js-store-prod-all-text a { */
/*    display: inline-block;*/
/*    width: 15px; */
/*    height: 16px; */
/*    text-align: center;*/
/*    border: 1px solid #FFF; */
/*    border-radius: 50%; */
/*    font-size:42px !important;  */
/*    line-height: 22px !important;*/
/*    margin-right: 5px;*/
/*      padding: 0px 13px 14px 3px;*/
/*}*/

/*.js-store-prod-all-text a:hover { */
/*  border: 1px solid #101010!important;*/
/*  border-radius: 50%!important; */
/*}*/


/*наведение на размер в карточке товара*/
/*.t-product__option-item:hover {*/
/*     background-color: #dadada !important;*/
/*}*/

/*активный размер*/
/*.t-product__option-item_active {*/
/*    background-color: #dadada !important;*/
/*}*/